﻿---
ID: "260b613f-de5a-47f8-b562-94c51c8b58d0"
Parent: "8a3a476a-8ea6-47aa-a9d0-9ba43920ad9b"
Template: "e269fbb5-3750-427a-9149-7aa950b49301"
Path: /sitecore/templates/VietHoang/Foundation/Sc/Settings/PairSetting/Setting
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20190827T111629Z
